import request from "@/utils/request";
//同步
export function syncPdmFiles(materialCode: string) {
  return request({
    url: `/api/v1/processFile/syncPdmFiles/${materialCode}`,
    method: "get",
  });
}
